<?php
/*
 * 标题：阿狸子订单管理系统
 * 作者：justo2008（旺旺号）
 * 官方网址：www.alizi.net
 * 淘宝店铺：https://hiweb.taobao.com/
 */
require 'aliziApi.php';
payLog($_POST,'alipayDb');
echo http( getNotifyUrl('alipayDb'), 'POST',$_POST );
?>